/**
 * Project Name:tuia-youtui-web<br>
 * File Name:BlockDto.java<br>
 * Package Name:com.duiba.tuia.youtui.web.model<br>
 * Date:2017年4月14日下午2:40:06<br>
 * Copyright (c) 2017, duiba.com.cn All Rights Reserved.<br>
 */

package com.duiba.tuia.youtui.web.model;

import org.apache.commons.lang.builder.ToStringBuilder;

import java.io.Serializable;

/**
 * ClassName: 推荐位区块dto <br/>
 * date: 2017年4月14日 下午2:40:06 <br/>
 *
 * @author youhaijun
 * @version
 * @since JDK 1.7
 */
public class BlockDto implements Serializable {

    /**
     * @since JDK 1.6
     */
    private static final long serialVersionUID = -8836338457114101932L;

    private String            title;

    private String            bannerUrl;

    private String            actUrl;

    private String stInfoExposure;

    public String getStInfoExposure() {
        return stInfoExposure;
    }

    public void setStInfoExposure(String stInfoExposure) {
        this.stInfoExposure = stInfoExposure;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getBannerUrl() {
        return bannerUrl;
    }

    public void setBannerUrl(String bannerUrl) {
        this.bannerUrl = bannerUrl;
    }

    public String getActUrl() {
        return actUrl;
    }

    public void setActUrl(String actUrl) {
        this.actUrl = actUrl;
    }

    @Override
    public String toString() {
        return ToStringBuilder.reflectionToString(this);
    }

}
